body {
    background-color: black
}

@font-face {
    font-family: 'Robotech';
    src: url('fonts/ROBOTECH.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div.container {
    height: 10em;
    position: relative
}

.text-gradient {
    margin-left: auto;
    margin-right: auto;
    width: min-content;
    height: min-content;
    font-family: 'Robotech';
    font-size: 300px;
    background: linear-gradient(36deg, #664D00 0%, #ffe443 44%, #FFC000 83%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



.palavra {
    font-family: "Robotech";
}